List presence
GET
List the presence status of all agents/admins in a team.
ApiKeyAuthheader
Authorization<token>teamId*stringThe team id
Format
uuidpageLimit?integerMaximum number of results per page. May be used in combination with pageKey to change the number of results in between page requests.
Format
int32pageKey?stringBase64 encoded form of pagination query parameters. Do not try to construct or change programmatically as the internal structure may change without notice.
List of agents/admins presence status in the specified team
application/json- response
data?array<>meta?curl -X GET 'https://dev.dixa.io/v1/teams/{teamId}/presence' \ -H 'Authorization: <API token>'{}
"data": []
{},
"userId": "d53dbec1-e79c-4736-b9a1-15f6dce71ed4",
"requestTime": "2021-12-01T12:46:35.935",
"lastSeen": "2021-12-01T12:46:35.935",
"presenceStatus": "Working",
"connectionStatus": "Online",
"activeChannels": []
"Email",
"FacebookMessenger"
{}
"userId": "e8ecd53b-2f6c-4471-a3a0-34d94caff8c8",
"requestTime": "2021-12-01T12:46:35.935",
"lastSeen": "2021-12-01T12:46:35.935",
"presenceStatus": "Working",
"connectionStatus": "Online",
"activeChannels": []
"Email",
"FacebookMessenger"